Subject: Ticket Assigned - Order # 45906204385
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jul 2020 13:06:52 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 45906204385 Dears Lifestyle team,
This is so urgent.
firstly I will not order from your online stores ever again due to the bad experience.

I have places my order on 26 April, after days and days of waiting I ended up without getting it.
Your team took more than a month to transfer the shipment to Aramex, and I have also bad experience with Aramex too.

I have informed that you could not deliver my order after multiple attemps and believe me the Aramex contacts me only once and I missed up the call and they returned my order to dubai , and when I request them to bring it back to Abu Dhabi and I will go to pick up my order, they returned it back to you.
Anyways, I don't want to order from you again, all I want to get my money back, consider it as a complaint email.
It have been now 5 days from receiving the returned order, I don't want any items, the application shows that the items status "return requested" .
I want my money back to my card as soon as possible !!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1212104